:root {
  --main-color: red;
  --text-color: lightgray;
  --nav-color: lightgray;
  --nav-hover: red;
  --marqee-color: gray;
  --bg-color: black;
  --bg-alpha: rgba(0,0,0,0.5);
  --img-color: mediumblue;
}

body {
  background-color: var(--bg-color);
  color: red;
  font-style: italic;
  width: 100%;
  overflow-x: hidden;
}

a {
  color: var(--nav-color);
  text-decoration: underline;
}

a:visited {
  color: var(--nav-color);
}

a:hover {
  color: var(--nav-hover);
  text-decoration: none;
}

.nyanseong {
  color: rgba(0,0,0,0);
  -webkit-text-stroke: 1.3px var(--main-color);
  margin: 0 0 42px 0;
  padding-right: 36px;
  line-height: 80px;
}

.nav {
  z-index: 200;
  padding-right: 18px;
}

.nav-span {
  background-color: var(--bg-alpha);
}

#nav-mobile-show-link {
  color: var(--marqee-color);
}

.row {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  align-content: flex-start;
  box-sizing: border-box;
}

.block {
  display: inline-block;
  flex-shrink: 1;
  flex-wrap: wrap;
  width: max-content;
  max-width: 100%;
}

iframe, canvas {
  max-width: 100%;
}

.text {
  color: var(--text-color);
  font-style: italic;
}

canvas {
  z-index: 50;
}

.loaded canvas {
  cursor: grab;
}

.button {
  margin: 10px 0;
}

#last-updated {
  color: var(--marqee-color);
  font-size: 0.9em;
}

/*********** styling specific blocks ************/

.about {
  position: absolute;
  max-width: 250px;
  padding: 12px;
  margin-left: 24px;
  margin-top: 12px;
  z-index: 151;
}

.likes {
  position: relative;
  margin-top: 60px;
  padding: 0 24px;
  max-height: 180px;
  overflow-y: auto;
  z-index: 161;
}

.canvas1 {
  max-width: 500px;
  margin-bottom: -160px;
  margin-top: -32px;

  height: 500px;
  width: 500px;
  background-image: url('img/loading-chain.png');
  background-size: contain;
  mix-blend-mode: lighten;
  z-index: 160;
}

.canvas1 canvas {
  position: absolute;
  max-height: 100vw;
}

.canvas2 {
  position: relative;
  top: 150px;
  left: 100px;
  margin: 20px 0 60px 20px;
  z-index: 100;

  height: 200px;
  width: 200px;
  background-image: url('img/loading-cake.png');
  background-size: contain;
  mix-blend-mode: lighten;
  z-index: 150;
}

.vid {
  margin-top: 40px;
  margin-bottom: -12px;
  margin: 40px 0 -12px 120px;
}

/************ scrolling photo gallery ************/

.gallery {
  padding: 12px;
  overflow-y: hidden;
  overflow-x: hidden; /* auto if you want this to scroll */
  display: flex;
  flex-wrap: nowrap;
  margin-top: 40px;
}

.art {
  display: inline-block;
  margin: 8px;
  height: 180px;
  width: 320px;
  background: var(--img-color);
  flex: 0 0 auto;
  position: relative;

  display: flex;
  flex-direction: column;
  justify-content: center;
}

.art .label {
  margin: 0 auto;
  padding: 48px;
  text-align: center;
}

.art img {
  height: 180px;
  width: 320px; 
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
}
  
.art .overlay {
  mix-blend-mode: multiply;
  filter: invert(1);
  opacity: 0.9;
}

.art .color {
  opacity: 0;
  transition: 0.4s opacity;
}

.art .color:hover {
  opacity: 1;
  transition: 0.4s opacity;
}

#links {
  padding: 12px 24px;
  padding-bottom: 48px;
  font-size: 1.3em;
}

#links a {
  text-decoration: none;
}

#links .oval > div {
  width: 100%;
}

#links .oval {
  width: 140px;
  height: 60px;
  display: flex;
  align-items: center;
  text-align: center;
  border: 1px solid var(--text-color);
  border-radius: 100%;
  margin: 10px 12px;
  background-color: var(--bg-color);
  position: relative
}

#links a .oval::after {
  width: 140px;
  height: 60px;
  position: absolute;
  content: "";
  border: 1px solid var(--text-color);
  border-radius: 100%;
  top: 10px;
  z-index: -100;
  box-sizing: border-box;
}

#links a:hover .oval::after {
  border-color: var(--main-color);
}

#links a:hover .oval {
  border-color: rgba(0, 0, 0, 0);
  background: rgba(0, 0, 0, 0);
}

#links a:hover .oval > div {
  padding-top: 10px;
}

/*************** responsive stuff *****************/

@media screen and (max-width: 719px) { 
  .vid { 
    margin-left: 0; 
  } 
} 

@media screen and (min-width: 580px) and (max-width: 719px) { 
  .vid { 
    width: 100vw;
    justify-item: right;
  } 
} 

@media screen and (min-width: 840px) and (max-width: 1339px) { 
  .canvas1 { 
    margin-top: 40px;
    margin-left: 60px; 
  }

  .canvas2 {
    top: 100px;
  }
}

@media screen and (max-width: 840px) {
  .canvas2 { 
    top: -52px;
    left: 280px;
    margin-bottom: 0;
  }

  .vid {
    margin-top: 0;
    margin-bottom: 16px;
  }

  .gallery {
    overflow-x: auto;
    margin-top: -24px;
  }
} 

@media screen and (max-width: 500px) {
  /* overrides the above rule */
  .canvas2 { 
    top: 72px;
    left: 160px;
  }
} 

/****** hack to optimize for neocities thumbnail ******/

.phantomjs .canvas1 {
  margin-top: 0;
  margin-bottom: -200px;
}
.phantomjs .canvas2 {
  margin-top: 60px;
  margin-left: 20px;
  left: 60px;
}
.phantomjs .vid {
  margin-left: 8px;
  margin-right: -120px;
}